.is-error .upload[data-v-5f45ca07] .el-upload,
.is-error .upload[data-v-5f45ca07] .el-upload-dragger {
  border: 1px dashed var(--el-color-danger) !important;
}
.is-error .upload[data-v-5f45ca07] .el-upload:hover,
.is-error .upload[data-v-5f45ca07] .el-upload-dragger:hover {
  border-color: var(--el-color-primary) !important;
}
[data-v-5f45ca07] .disabled .el-upload,[data-v-5f45ca07] .disabled .el-upload-dragger {
  cursor: not-allowed !important;
  background: var(--el-disabled-bg-color);
  border: 1px dashed var(--el-border-color-darker) !important;
}
[data-v-5f45ca07] .disabled .el-upload:hover,[data-v-5f45ca07] .disabled .el-upload-dragger:hover {
  border: 1px dashed var(--el-border-color-darker) !important;
}
.upload-box .no-border[data-v-5f45ca07] .el-upload {
  border: none !important;
}
.upload-box[data-v-5f45ca07] .upload .el-upload {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--c05e660e);
  height: var(--4079d854);
  overflow: hidden;
  border: 1px dashed var(--el-border-color-darker);
  border-radius: var(--4bd36d4b);
  transition: var(--el-transition-duration-fast);
}
.upload-box[data-v-5f45ca07] .upload .el-upload:hover {
  border-color: var(--el-color-primary);
}
.upload-box[data-v-5f45ca07] .upload .el-upload:hover .upload-handle {
  opacity: 1;
}
.upload-box[data-v-5f45ca07] .upload .el-upload .el-upload-dragger {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0;
  overflow: hidden;
  background-color: transparent;
  border: 1px dashed var(--el-border-color-darker);
  border-radius: var(--4bd36d4b);
}
.upload-box[data-v-5f45ca07] .upload .el-upload .el-upload-dragger:hover {
  border: 1px dashed var(--el-color-primary);
}
.upload-box[data-v-5f45ca07] .upload .el-upload .el-upload-dragger.is-dragover {
  background-color: var(--el-color-primary-light-9);
  border: 2px dashed var(--el-color-primary) !important;
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-empty {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  line-height: 30px;
  color: var(--el-color-info);
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-empty .el-icon {
  font-size: 28px;
  color: var(--el-text-color-secondary);
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-handle {
  position: absolute;
  top: 0;
  right: 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  transition: var(--el-transition-duration-fast);
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-handle .handle-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 6%;
  color: aliceblue;
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-handle .handle-icon .el-icon {
  margin-bottom: 40%;
  font-size: 130%;
  line-height: 130%;
}
.upload-box[data-v-5f45ca07] .upload .el-upload .upload-handle .handle-icon span {
  font-size: 85%;
  line-height: 85%;
}
.upload-box .el-upload__tip[data-v-5f45ca07] {
  line-height: 18px;
  text-align: center;
}